Bug 789493

Summary: Musician's Guide 1.1.1, par. 2, change "infinite"->"continuously variable"
Product: [Fedora] Fedora Documentation Reporter: Thomas Hedden <thomas>
Component: musicians-guideAssignee: Christopher Antila <christopher>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Docs QA <docs-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: develCC: zach
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-07 15:59:32 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Thomas Hedden 2012-02-10 16:38:04 EST
Description of problem:
Poor wording.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. Open Fedora Musician's Guide
2. Go to chapter 1.1.1. Audio Interfaces, 2nd paragraph
3. Find sentence beginning "Computers cannot process ..."
  
Actual results:
The sentence uses the phrase "infinite information"

Expected results:
The sentence should use the phrase "continuous information" or "continuously variable information"

Additional info:
The use of the word "infinite" in the meaning "continuously variable" is what I would expect in the instructions for a washing machine, not in a Fedora manual.
Comment 1 Christopher Antila 2012-02-12 18:39:27 EST
Thank you for your comments, but I'm not clear what the problem is. I can certainly see that "continuously variable" could substitute for "infinite" in the sentence you specify (which also requires adjustment to the previous sentence), but I do not see why the current version is poorly worded and must be changed.

In fact, I'm inclined to leave the paragraph as it is, because "infinite" is closer to what I wanted to say, and "continuously variable" seems to mean something else. I will gladly reconsider this position, but please keep in mind the nature of open-source development communities: we are not always experts in all of the roles we play.
Comment 2 Christopher Antila 2012-05-23 19:27:04 EDT
If this bug still interests you, please respond to my previous query within a month. I have marked that I need additional information from you, to reflect the fact I do not understand this situation.